olemethoddata Struct Reference

## Data Fields

ITypeInfo * | pOwnerTypeInfo
ITypeInfo * | pTypeInfo
UINT | index

## Detailed Description

Definition at line 256 of file win32ole.c.

## Field Documentation

UINT olemethoddata::index

Definition at line 259 of file win32ole.c.

Referenced by folemethod_dispid(), folemethod_event(), folemethod_helpcontext(), folemethod_helpfile(), folemethod_helpstring(), folemethod_invkind(), folemethod_invoke_kind(), folemethod_offset_vtbl(), folemethod_params(), folemethod_return_type(), folemethod_return_type_detail(), folemethod_return_vtype(), folemethod_s_allocate(), folemethod_size_opt_params(), folemethod_size_params(), folemethod_visible(), olemethod_set_member(), and oleparam_ole_param().

ITypeInfo* olemethoddata::pOwnerTypeInfo

Definition at line 257 of file win32ole.c.

Referenced by folemethod_event(), folemethod_s_allocate(), olemethod_free(), and olemethod_set_member().

ITypeInfo* olemethoddata::pTypeInfo

Definition at line 258 of file win32ole.c.

Referenced by folemethod_dispid(), folemethod_event_interface(), folemethod_helpcontext(), folemethod_helpfile(), folemethod_helpstring(), folemethod_invkind(), folemethod_invoke_kind(), folemethod_offset_vtbl(), folemethod_params(), folemethod_return_type(), folemethod_return_type_detail(), folemethod_return_vtype(), folemethod_s_allocate(), folemethod_size_opt_params(), folemethod_size_params(), folemethod_visible(), olemethod_free(), olemethod_set_member(), and oleparam_ole_param().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c